# activepointsimpleadd.cpp File Reference

Simple add activepoint File. More...

`#include "activepointsimpleadd.h"`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/general.h>`

## Functions

| ACTION_INIT (Action::ActivepointSimpleAdd)
| ACTION_SET_NAME (Action::ActivepointSimpleAdd,"ActivepointSimpleAdd")
| ACTION_SET_LOCAL_NAME (Action::ActivepointSimpleAdd, N_("Simply Add Waypoint"))
| ACTION_SET_TASK (Action::ActivepointSimpleAdd,"add")
| ACTION_SET_CATEGORY (Action::ActivepointSimpleAdd, Action::CATEGORY_WAYPOINT)
| ACTION_SET_PRIORITY (Action::ActivepointSimpleAdd, 0)
| ACTION_SET_VERSION (Action::ActivepointSimpleAdd,"0.0")
| ACTION_SET_CVS_ID (Action::ActivepointSimpleAdd,"$Id$")

## Detailed Description

Simple add activepoint File.

$Id$

## Function Documentation

ACTION_INIT | ( | Action::ActivepointSimpleAdd |  | ) |

ACTION_SET_NAME | ( | Action::ActivepointSimpleAdd | ,
|  | "ActivepointSimpleAdd" |  |
| ) |  |  |

ACTION_SET_LOCAL_NAME | ( | Action::ActivepointSimpleAdd | ,
|  | N_("Simply Add Waypoint") |  |
| ) |  |  |

ACTION_SET_TASK | ( | Action::ActivepointSimpleAdd | ,
|  | "add" |  |
| ) |  |  |

ACTION_SET_CATEGORY | ( | Action::ActivepointSimpleAdd | ,
|  | Action::CATEGORY_WAYPOINT |  |
| ) |  |  |

ACTION_SET_PRIORITY | ( | Action::ActivepointSimpleAdd | ,
|  | 0 |  |
| ) |  |  |

ACTION_SET_VERSION | ( | Action::ActivepointSimpleAdd | ,
|  | "0.0" |  |
| ) |  |  |

ACTION_SET_CVS_ID | ( | Action::ActivepointSimpleAdd | ,
|  | "$Id$" |  |
| ) |  |  |